Affected packages

Packages affected by java-1.8.0-openjdk-devel upgrade from 1:1.8.0.242.b08-0.fc31 to 1:1.8.0.252.b09-0.fc31 (in Fedora 31)
Package Current state Build Distance Build time
geronimo-interceptor build 1 3 months ago
jspecview build 1 4 months ago
gdl build 1 4 months ago
jctools build 3 3 months ago
jboss-jaxrs-1.1-api build 3 3 months ago
curvesapi build 3 3 months ago
jamon-runtime build 3 3 months ago
jsonassert build 3 3 months ago
plexus-cipher build 3 3 months ago
apache-parent build 3 3 months ago
tuscany-parent build 3 3 months ago
jboss-parent build 3 3 months ago
grizzly build 3 3 months ago
glassfish-ha-api build 3 3 months ago
caffeine build 3 3 months ago
glassfish-transaction-api build 3 3 months ago
jts build 3 3 months ago
hibernate-jpa-2.1-api build 3 3 months ago
ws-commons-util build 3 3 months ago
minidns build 3 3 months ago
json_simple build 3 3 months ago
jline1 build 3 3 months ago
geronimo-parent-poms build 3 3 months ago
jboss-servlet-3.1-api build 3 3 months ago
jboss-jms-2.0-api build 3 3 months ago
jboss-jaxws-2.2-api build 3 3 months ago
jboss-concurrency-1.0-api build 3 3 months ago
maven-resolver build 3 3 months ago
jackson-module-jsonSchema build 3 3 months ago
jboss-connector-1.6-api build 3 3 months ago
neethi build 3 3 months ago
solr3 build 3 3 months ago
staxmate build 3 3 months ago
woodstox-core build 3 3 months ago
mqtt-client build 3 3 months ago
reflectasm build 3 3 months ago
json-smart build 3 3 months ago
jackcess build 3 3 months ago
apache-log4j-extras build 3 3 months ago
mvel build 3 3 months ago
jaxen build 3 3 months ago
xbean build 3 3 months ago
jboss-connector-1.7-api build 3 3 months ago
jetty build 3 3 months ago
maven-jar-plugin build 3 3 months ago
jline3 build 3 3 months ago
jetty-alpn build 3 3 months ago
R-polyclip build 3 3 months ago
maven-eclipse-plugin build 3 4 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by java-1.8.0-openjdk-devel upgrade from 1:1.8.0.242.b08-0.fc31 to 1:1.8.0.252.b09-0.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.